» Ubuntu » Packages

Error

two or more packages specified (sispmctl quantal)